<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_5">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="CommonAdapter" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpmime:4.3.1" level="project" />
    <orderEntry type="library" name="Maven: it.sauronsoftware:jave:1.6" level="project" />
    <orderEntry type="library" name="Maven: org.json:json:20180813" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: com.ibm.mfp:adapter-maven-api:8.0.2019032901" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: javax.ws.rs:javax.ws.rs-api:2.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: javax:javaee-web-api:6.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpclient:4.3.4" level="project" />
    <orderEntry type="library" name="Maven: commons-codec:commons-codec:1.6" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpcore:4.3.2" level="project" />
    <orderEntry type="library" name="Maven: commons-logging:commons-logging:1.1.3" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: javax.xml:jaxp-api:1.4.2" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.mozilla:rhino:1.7.7" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: io.swagger:swagger-annotations:1.5.6" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: com.ibm.websphere.appserver.api:com.ibm.websphere.appserver.api.json:1.0" level="project" />
    <orderEntry type="library" name="Maven: com.ibm.mfp:mfp-security-checks-base:8.0.2018030404" level="project" />
  </component>
  <component name="sonarModuleSettings">
    <option name="localAnalysisScripName" value="&lt;PROJECT&gt;" />
    <option name="serverName" value="&lt;PROJECT&gt;" />
  </component>
</module>